a {outline: medium none!important;}
.container {
	position: relative;
	bottom: 25%;
}

/* 大圖 */
.carousel-caption h2 {text-indent: -9999px;}
.carousel img { width:100%;}
.carousel-indicators {display:none;}


/* 語系 */
.languages {
	position: absolute;
	z-index: 999;
	margin: 0 auto;
	width: 100%;
	text-align: center;
}
.languages a {display: inline-block;border: 1px solid #FFF;color: #FFF;margin-right: 10px;font: 18px/50px "微軟正黑體", Arial, Helvetica, sans-serif;text-decoration: none;height: 50px;width: 120px;text-align: center;}
.languages a:hover {background-color:#fff;color:#333;}
/* 建議 */
.resolution {
	color: #fff;
	padding-top: 10px;
}
.resolution a {
    font-size: 13px!important;
	line-height: 15px!important;
	margin: 0px!important;
	padding: 0px!important;
	border-style: none!important;
	height: auto;
	width: auto;	
}
.resolution a:hover {
	background: transparent;
	color: #D00;
}

@media (min-width: 1200px){
.languages {
	position: absolute;
	z-index: 999;
	margin: 0 auto;
	width: 100%;
}}

@media screen and (max-device-width: 767px) {
.languages {position: absolute;z-index: 999;width:100%;margin:0px;padding:0px;text-align: center;}
.languages a {display: inline-block;border: 1px solid #FFF;color: #FFF;margin-right: 3%;font: 18px/50px "微軟正黑體", Arial, Helvetica, sans-serif;text-decoration: none;height: 50px;width: 120px;text-align: center;background: url(../img/lag_bg.png) repeat 0px 0px;}
.languages a:hover {color: #333;background: #FFFFFF url(none)}
.resolution {display:none;}
}

.m_images01 {height: auto;width: 100%;background: url(../img/index_images01.jpg) no-repeat 0px 0px;}
.m_images02 {height: auto;width: 100%;background: url(../img/index_images02.jpg) no-repeat 0px 0px;}
.m_images03 {height: auto;width: 100%;background: url(../img/index_images03.jpg) no-repeat 0px 0px;}

@media screen and (max-device-width: 720px) {.m_images01 {height: auto;width: 100%;background: url(../img/m_index_images01.jpg) no-repeat 0px 0px;}}
@media screen and (max-device-width: 720px) {.m_images02 {height: auto;width: 100%;background: url(../img/m_index_images02.jpg) no-repeat 0px 0px;}}
@media screen and (max-device-width: 720px) {.m_images03 {height: auto;width: 100%;background: url(../img/m_index_images03.jpg) no-repeat 0px 0px;}}

@media screen and (max-device-width: 480px) {.m_images01 {height: auto;width: 100%;background: url(../img/m_index_images01.jpg) no-repeat 0px 0px;}}
@media screen and (max-device-width: 480px) {.m_images02 {height: auto;width: 100%;background: url(../img/m_index_images02.jpg) no-repeat 0px 0px;}}
@media screen and (max-device-width: 480px) {.m_images03 {height: auto;width: 100%;background: url(../img/m_index_images03.jpg) no-repeat 0px 0px;}}

/* BACKGROUND TRANSITIONS */
/* Fade */
.hvr-fade {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  overflow: hidden;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: color, background-color;
  transition-property: color, background-color;
}
.hvr-fade:hover, .hvr-fade:focus, .hvr-fade:active {
  background-color: #fff;
  color: white;
}

/* Back Pulse */
@-webkit-keyframes hvr-back-pulse {
  50% {
    background-color: rgba(2552, 2555, 255, 0.75);
  }
}

@keyframes hvr-back-pulse {
  50% {
    background-color: rgba(255, 255, 255, 0.75);
  }
}